.zx_img_btn{width: 622px;}
/* 新增表单弹窗 */
.layer_wrap {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

.layer_cont {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 200;
    width: 450px;
    background: #fff;
    border-radius: 20px;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


.pub_form {
    position: relative;
    padding: 10px 0 40px;
}

.pub_form .form_tit {
    font-size: 28px;
    text-align: center;
    color: #333333;
    font-weight: bold;
    line-height: 88px;
}

.pub_form .input_group {
    width: 336px;
    height: 60px;
    line-height: 60px;
    border: 1px solid #f6f6f6;
    display: flex;
    align-items: center;
    border-radius: 10px;
    margin: 0 auto 30px;
    background: #f6f6f6;
}

.pub_form .input_group:hover {
    border: 1px solid #7a11ce;
}

.pub_form .input_icon {
    width: 20px;
    height: 20px;
    margin: 0 12px 0 20px;
}

.pub_form .input_group input {
    line-height: 40px;
    width: 80%;
    border: none;
    background: #f6f6f6;
    font-size: 21px;
}

.pub_form .sub_btn {
    display: block;
    width: 336px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 22px;
    color: #ffffff;
    text-align: center;
    border-radius: 10px;
    border: none;
    margin: 0 auto;
    font-weight: bold;
    background: -webkit-linear-gradient(#a44feb, #7a11ce); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#a44feb, #7a11ce); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#a44feb, #7a11ce); /* Firefox 3.6 - 15 */
    background: linear-gradient(#a44feb, #7a11ce); /* 标准的语法 */

}

.pub_form .verificationModal {
    display: none;
}


.pub_form .off2 {
    display: block;
    width: 56px;
    height: 56px;
    background: url(../images/off2.png) center no-repeat;
    position: absolute;
    left: 50%;
    bottom: -86px;
    cursor: pointer;
    margin-left: -28px;
}


.pub_form .yzm_wrap {
}

.pub_form .yzm_wrap h3 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    line-height: 88px;
}

.pub_form .yzm_wrap p {
    text-align: center;
    font-size: 16px;
    line-height: 34px;
    color: #8624d7;
    margin-bottom: 23px;
}

.pub_form .yzm_items {
    display: flex;
    width: 338px;
    justify-content: space-between;
    margin: 0 auto;
}

.pub_form .yzm_items input {
    width: 56px;
    height: 56px;
    background: #f6f6f6;
    text-align: center;
    color: #333;
    font-size: 16px;
    font-weight: bold;
    border: none;
    border-radius: 10px;
}

.pub_form .yzm_items input:focus {
    border-bottom: 1px solid #7a11ce;
}

.pub_form .yzm_wrap .hidden {
    display: none;
    line-height: 40px;
    margin-top: 10px;
    text-align: center;
}


.pub_form .yzm_btn {
    line-height: 42px;
    font-size: 24px;
    text-align: center;
    color: #23ac67;
    margin-top: 30px;
}

.pub_form .msg_djs_reset {
    display: none;
}


.pub_form .policy_label {
    color: #666666;
    font-size: 16px;
    display: flex;
    align-items: baseline;
    justify-content: center;
    margin: 22px auto 0;
    width: 300px;
    line-height: 32px;
    text-align: center;
}

.pub_form .policy_label a {
    color: #666666;
    font-size: 16px;
}

.pub_form .policy_label input {
    margin-right: 5px;
    width: 16px;
    height: 16px;
}

.autoSubmitStatus {
    text-align: center;
}


.layer_back{position: absolute;top: 20px;left: 20px;display: block;width: 38px;height: 38px;cursor: pointer;}
.layer_wrap_auto .layer_back{top: 190px;left: 60px;}
.layer_wrap_auto {
    display: none;
}

.layer_wrap_auto .layer_cont {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 200;
    width: 554px;
    height: 449px;
    background: url(../images/layer_auto_pg.png) center no-repeat;
    border-radius: 0;
    background-size: contain;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.layer_wrap_auto .pub_form {
    padding: 0;
}

.layer_wrap_auto .pub_form_msg {
    padding-top: 215px;
}

.layer_wrap_auto .pub_form .input_group {
    border-radius: 30px;
    overflow: hidden;
}

.layer_wrap_auto .pub_form .input_group input {
    width: 100%;
    padding: 0 10%;
}

.layer_wrap_auto .pub_form .sub_btn {
    background: -webkit-linear-gradient(#ffb535, #ff6903);
    border-radius: 30px;
    background: -o-linear-gradient(#ffb535, #ff6903);
    background: -moz-linear-gradient(#ffb535, #ff6903);
    background: linear-gradient(#ffb535, #ff6903);
}

.form_small_txt {
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
}

.layer_wrap_auto .pub_form .off2 {
    bottom: -122px;
}


.layer_wrap_auto .pub_form .verificationModal {
    padding-top: 200px;
}

.layer_wrap_auto .pub_form .yzm_wrap p {

    font-size: 16px;
    line-height: 28px;
    color: #fff;
    margin-bottom: 12px;
}

.layer_wrap_auto .pub_form .yzm_wrap h3 {
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
    color: #ffcf15;
    margin-top: 22px;
    margin-bottom: 8px;

}

.layer_wrap_auto .pub_form .yzm_btn {
    line-height: 42px;
    font-size: 16px;
    text-align: center;
    color: #fbda5b;
    margin-top: 13px;
}

/* 手机适配 */
@media only screen and (max-width: 1220px) {
    .zx_img_btn{width: 550px;}
}
@media (max-width: 767px) {
    .zx_img_btn_wap {
        display: none;
    }

    .zx_img_btn_pc {
        display: none;
    }

    .layer_cont {
        width: 80%;
    }

    .pub_form {
        padding: 10px 0 20px;
    }

    .pub_form .form_tit {
        line-height: 60px;
        font-size: 24px;
    }

    .pub_form .input_group {
        width: 90%;
        line-height: 40px;
        height: 40px;
        margin: 0 auto 10px;
    }

    .pub_form .input_icon {
        width: 15px;
        height: 15px;
        margin: 0 12px 0 10px;
    }

    .pub_form .input_group input {
        font-size: 16px;
        line-height: 38px;
    }

    .pub_form .sub_btn {
        width: 90%;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
    }

    .pub_form .off2 {
        width: 30px;
        height: 30px;
        background-size: contain;
        margin-left: -15px;
        bottom: -45px;
    }

    pub_form .policy_label {
        margin: 10px auto 0;
        line-height: 24px;
        font-size: 14px;
    }

    .pub_form .policy_label a {
        font-size: 14px;
    }

    .pub_form .policy_label input {
        width: 14px;
        height: 12px;
    }

    .pub_form .yzm_wrap h3 {
        margin-top: 0;
        font-size: 24px;
        margin-bottom: 4px;
        line-height: 60px;
    }

    .pub_form .yzm_wrap p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 10px;
    }

    .pub_form .yzm_items {
        width: 200px;
    }

    .pub_form .yzm_items input {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }

    .pub_form .yzm_btn {
        margin-top: 5px;
        line-height: 30px;
        font-size: 12px;
    }


    .layer_wrap_auto .layer_cont {
        width: 350px;
        height: 300px;
    }

    .layer_wrap_auto .pub_form .input_group {
        width: 66%;
    }

    .layer_wrap_auto .pub_form_msg {
        padding-top: 42%;
    }

    .layer_wrap_auto .pub_form .yzm_wrap h3 {
        margin-top: 0;
        font-size: 20px;
        margin-bottom: 4px;
    }

    .layer_wrap_auto .pub_form .sub_btn {
        width: 66%;
    }

    .layer_wrap_auto .pub_form .verificationModal {
        padding-top: 39%;
    }

    .form_small_txt {
        font-size: 12px;
    }

    .layer_wrap_auto .pub_form .off2 {
        bottom: -56px;
    }

    .layer_wrap_auto .pub_form .yzm_wrap p {
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 7px;
    }

    .layer_wrap_auto .pub_form .yzm_btn {
        margin-top: 5px;
        line-height: 30px;
        font-size: 12px;
    }


    .layer_back {
        width: 26px;
        height: 26px;
    }

}